@media screen and (max-width: 400px) {
  .anti-modal-box {
    width: 100% !important;
  }
}
@media screen and (min-width: 401px) and (max-width: 700px) {
  .anti-modal-box {
    width: 100% !important;
  }
}
@media screen and (min-width: 700px) and (max-width: 1100px) {
  .anti-modal-box {
    width: 500px !important;
  }

}

@media screen and (min-width: 700px){
  .anti-modal-box {
    width: 500px !important;
  }

}


.jtext-table{
  border: 1px #DED7D7 solid;
}

.jtext-table>thead{
  background-color: #222d32;color: #C7C3C3;
}

.full-width{
    width: 100% !important;
}

.anti-modal-box{

}

.to-almost-top{
  margin-top: 20px !important;
}

.quiz-details-tab{
  /*background-color: #F3FAFF!important;*/
  background-color: #FBF5F5 !important;
}

.template-inside-padding div{
   position: static;
    display: inline;
    margin-left: 20px;
    margin-right: 20px;
}
.template-inside div{
   position: static;
    display: inline;
}

.template-inside select{   
  display: inline;
  width: 90%;
}

.template-inside-short-select select{   
  display: inline;
  max-width: 300px;
}

@media (max-width: 767px) {
  .dataTableUsers,
  .dataTable{
    display: none;
  }
  .dataTableMobile{
    display: block;
  }
}

@media (max-width: 991px) {
  .dataTableUsers,
  .dataTable{
    display: none;
  }
  .dataTableMobile{
    display: block;
  }
}

@media (min-width: 992px) {
  .dataTableUsers,
  .dataTable{
    display: table;
  }
  .dataTableMobile{
    display: none;
  }
}

.form-group{
  margin-bottom: 8px!important;
}

